body{
	background-color:#737373;
}
*{
	margin:0;
	padding:0;
}
.canvas_wrap{
	display:block;
	margin:0 auto;
	padding-top:25px;
}
.canvas_wrap>*{
	display:block;
	margin:0 auto;
	border: 1px solid #ffffff;
}
.canvas_wrap>button{
	font-family:Courier;
	font-size:30px;
	font-weight:bold;
	border:none;
	background-color:#ffffff;
	color:#000000;
}
#buttons {
    display: flex;
    justify-content: center;
    margin-top: 10px;
  }
  
  #buttons button {
    margin: 0 5px;
   
    font-size: 14px;
  }